<ion-view view-title="Reportes">
  <ion-content>
<div class="content-page">
    <div class="list card">
      <ion-item ng-repeat="item in reportes" ng-click="verReporte(item)">
        {{item.nombre}}
      </ion-item>
  </div>
</div>
  </ion-content>
</ion-view>
